Loading...
Searching...
No Matches
BALL::GAFFTypeProcessor::Option Struct Reference

`#include <BALL/MOLMEC/AMBER/GAFFTypeProcessor.h>`

## Static Public Attributes

static const String | ATOMTYPE_FILENAME
| path to the file containing the atom type definitions
static const String | GAFF_ATOMTYPE_POSTPROCESSING
| switch cleanup of GAFF types (cc=>cd, ...) on or off

## Detailed Description

Definition at line 52 of file GAFFTypeProcessor.h.

## Member Data Documentation

## ATOMTYPE_FILENAME

const String BALL::GAFFTypeProcessor::Option::ATOMTYPE_FILENAME

static

path to the file containing the atom type definitions

Definition at line 55 of file GAFFTypeProcessor.h.

## GAFF_ATOMTYPE_POSTPROCESSING

const String BALL::GAFFTypeProcessor::Option::GAFF_ATOMTYPE_POSTPROCESSING

static

switch cleanup of GAFF types (cc=>cd, ...) on or off

Definition at line 58 of file GAFFTypeProcessor.h.